## python-diff-match-patch 20121119

=== debian/changelog ===
python-diff-match-patch (20121119-3) unstable; urgency=medium

  * Add missing python3 dependency on Python 3 package, with thanks to
    Adrian Bunk for the report (Closes: #867424).
  * Update Standards-Version to 4.0.0 (no changes required)

 -- Stuart Prescott <stuart@debian.org>  Sun, 30 Jul 2017 10:20:31 +1000

python-diff-match-patch (20121119-2) unstable; urgency=medium

  * Add dh-python to build-dependencies.
  * Add Vcs-* headers and push packaging into collab-maint.
  * Bump S-V to 3.9.8 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Mon, 26 Dec 2016 12:07:45 +1100

python-diff-match-patch (20121119-1) unstable; urgency=medium

  * Initial release. (Closes: #758638)

 -- Stuart Prescott <stuart@debian.org>  Thu, 21 Aug 2014 22:42:58 +1000
