=== debian/tests/control ===
Tests: python-diff-match-patch
Depends: python-all,
 python-diff-match-patch

Tests: python3-diff-match-patch
Depends: python3-all,
 python3-diff-match-patch
