## python-diff-match-patch 20181111

=== debian/changelog ===
python-diff-match-patch (20181111-1) unstable; urgency=medium

  * New upstream version.
  * Use debhelper-compat (= 12).

 -- Stuart Prescott <stuart@debian.org>  Sun, 30 Jun 2019 16:20:15 +1000

python-diff-match-patch (20121119-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Stuart Prescott ]
  * Update Standards-Version to 4.3.0 (no changes required).
  * Use debhelper-compat (= 11)

 -- Stuart Prescott <stuart@debian.org>  Sat, 26 Jan 2019 23:48:35 +1100
