=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: Stuart Prescott <stuart@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  dh-python,
  python-all,
+ python-pytest,
  python-setuptools,
  python3-all,
+ python3-pytest,
  python3-setuptools
-Standards-Version: 4.0.0
+Standards-Version: 4.3.0
 Homepage: https://pypi.python.org/pypi/diff-match-patch
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-diff-match-patch.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-diff-match-patch.git
+Vcs-Git: https://salsa.debian.org/debian/python-diff-match-patch.git
+Vcs-Browser: https://salsa.debian.org/debian/python-diff-match-patch
 
 Package: python-diff-match-patch
 Architecture: all
