=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_TEST_ARGS_python2=-v -rxs --pyargs diff_match_patch.tests.diff_match_patch_test_py2
export PYBUILD_TEST_ARGS_python3=-v -rxs --pyargs diff_match_patch.tests.diff_match_patch_test

%:
	dh $@ --with python2,python3 --buildsystem pybuild
