=== debian/tests/control ===
Tests: python-diff-match-patch
Depends:
 python-all,
 python-diff-match-patch,
 python-pytest,

Tests: python3-diff-match-patch
Depends:
 python3-all,
 python3-diff-match-patch,
 python3-pytest,
