## python-diff-match-patch 20200713

=== debian/changelog ===
python-diff-match-patch (20200713-2) unstable; urgency=medium

  * Add changes from Janitor:
    - update Standards-Version to 4.6.0 (no changes needed)
    - add upstrem metadata
  * Change homepage from pypi to github.
  * Remove Python 2 cruft from binary package for Python 3.

 -- Stuart Prescott <stuart@debian.org>  Mon, 18 Oct 2021 15:40:41 +1100

python-diff-match-patch (20200713-1) unstable; urgency=medium

  * New upstream version.
    - drop patch for Python 3.7+ compatibility that was merged upstream
  * Update to debhelper-compat 13.

 -- Stuart Prescott <stuart@debian.org>  Sat, 08 Aug 2020 20:18:07 +1000

python-diff-match-patch (20181111-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Stuart Prescott ]
  * Only test py3versions -s in autopkgtest.
  * Update Standards-Version to 4.5.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Tue, 24 Mar 2020 01:37:37 +1100

python-diff-match-patch (20181111-2) unstable; urgency=medium

  * Drop Python 2 module package (Closes: #937700).
  * Update Standards-Version to 4.4.1 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sun, 03 Nov 2019 12:48:36 +1100
