=== debian/control ===
Source: python-diff-match-patch
Section: python
Priority: optional
Maintainer: Stuart Prescott <stuart@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest,
 python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/diff-match-patch-python/diff-match-patch
Vcs-Git: https://salsa.debian.org/debian/python-diff-match-patch.git
Vcs-Browser: https://salsa.debian.org/debian/python-diff-match-patch
Rules-Requires-Root: no

Package: python3-diff-match-patch
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: robust algorithms for synchronizing plain text (Python 3 module)
 The Diff Match and Patch libraries offer robust algorithms to perform the
 operations required for synchronizing plain text.
 .
  * Diff: Compare two blocks of plain text and efficiently return a list of
    differences.
  * Match: Given a search string, find its best fuzzy match in a block of plain
    text. Weighted for both accuracy and location.
  * Patch: Apply a list of patches onto plain text. Use best-effort to apply
    patch even when the underlying text doesn't match.
 .
 This package provides the Python 3 version of the module.
