## python-diff-match-patch 20230430

=== debian/changelog ===
python-diff-match-patch (20230430-1) unstable; urgency=medium

  * New upstream release.
    - update build-depends to use flit
  * Update Standards-Version to 4.6.2 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Fri, 18 Aug 2023 00:29:02 +1000
