=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ flit,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pytest,
- python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/diff-match-patch-python/diff-match-patch
 Vcs-Git: https://salsa.debian.org/debian/python-diff-match-patch.git
 Vcs-Browser: https://salsa.debian.org/debian/python-diff-match-patch
