## python-diff-match-patch 20241021

=== debian/changelog ===
python-diff-match-patch (20241021-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Wed, 08 Jan 2025 01:15:16 +1100
