=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Stuart Prescott <stuart@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  flit,
  pybuild-plugin-pyproject,
  python3-all,
  python3-pytest,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/diff-match-patch-python/diff-match-patch
 Vcs-Git: https://salsa.debian.org/debian/python-diff-match-patch.git
 Vcs-Browser: https://salsa.debian.org/debian/python-diff-match-patch
