=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_TEST_ARGS=-v -rxs --pyargs diff_match_patch.tests.diff_match_patch_test

%:
	dh $@ --buildsystem pybuild

execute_after_dh_install:
	find debian -name \*_py2.py -delete
